---
- name: Install Python3
  ansible.builtin.raw: opkg install python3
  register: opkg_install_python3
  changed_when: |
    'installing' in opkg_install_python3.stdout

- name: Gather facts
  ansible.builtin.setup:
